<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Continue</key>
	<string>続行</string>
	<key>Dialog1 Description</key>
	<string>クラッシュレポートが生成されました。アドビ システムズ社がこの問題を修正することができるよう、「続行」を選択して、クラッシュを再現するために必要な手順を含む詳細な説明を入力してください。

このクラッシュレポートは、この問題に対する今後の解決策を見出すための参考資料として使用されます。</string>
	<key>Dialog1 Title</key>
	<string>アプリケーション %@ が予期せず終了しました。</string>
	<key>Dialog2 Title</key>
	<string>"%@" のクラッシュレポート</string>
	<key>InvalidEmail</key>
	<string>入力した電子メールアドレスは無効です。電子メールアドレスを修正してからクラッシュレポートを送信してください。</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>クラッシュレポートを送信いただき、ありがとうございました。</string>
	<key>Url</key>
	<string>http://www.adobe.com/jp/misc/privacy.html</string>
</dict>
</plist>
